Bug 188005 - Sound fails intermittently in FC5
Sound fails intermittently in FC5
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: alsa-lib (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Martin Stransky
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-05 07:14 EDT by James Rankin
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-30 10:46:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Soundcard detection utility output (7.38 KB, text/plain)
2006-04-05 07:14 EDT, James Rankin
no flags Details

  None (edit)
Description James Rankin 2006-04-05 07:14:00 EDT
Description of problem:
Using FC5, the sound card will fail to start about half the time. The soundcard
detection utility will still detect the card properly, but the test sound
doesn't play; I've attached a copy of the scsound.log file.
I've tried to play sounds several times in other apps - none work. Confusingly,
one time the test sound did NOT play in the soundcard detection app, but xmms
continued to work properly.
The hardware itself is working properly - no problems in the other operating
systems.
I'm running the i386 version of FC5 on an AMD64 - everything is 100% up to date
with the core and extras repos.


Version-Release number of selected component (if applicable):
I can only think this may be alsa related... I'm using:
alsa-utils-1.0.11-3.rc2
alsa-lib-1.0.11-3.rc2.2


How reproducible:
Can't consistently reproduce... the sound works fine when FC5 boots about half
the time. The other half, it doesn't. In some cases, running a "sudo
/sbin/modprobe cx88-alsa" fixes the problem.
The problem happened again this morning, but this modprobe did NOW work this time.

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 James Rankin 2006-04-05 07:14:01 EDT
Created attachment 127343 [details]
Soundcard detection utility output
Comment 2 Martin Stransky 2006-04-05 08:59:46 EDT
You can check the new alsa drivers (11rc4), how-to is here:
http://people.redhat.com/stransky/alsa

Note You need to log in before you can comment on or make changes to this bug.